Affected packages

Packages affected by ansible-srpm-macros upgrade from 1-9.1.fc38 to 1-10.fc39 (in Fedora Rawhide)
Package Current state Build Distance Build time
java-1.8.0-openjdk-portable build None 2 months ago
tkabber-plugins build None 3 months ago
rEFInd build None 3 months ago
wiki2beamer build None 3 months ago
pngquant build None 3 months ago
sblim-cim-client build None 3 months ago
fwupd-efi build None 3 months ago
guile-gnutls build None 3 months ago
xedit build None 3 months ago
efitools build None 3 months ago
unicornscan build None 3 months ago
dxvk-native build None 3 months ago
biboumi build None 3 months ago
libtpcmisc build None 3 months ago
xorg-x11-drv-armada build None 3 months ago
zynaddsubfx build None 3 months ago
wavbreaker build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ansible-srpm-macros upgrade from 1-9.1.fc38 to 1-10.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.